﻿.modal-overlay {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	height: 100%;
	width: 100%;
	margin: 0;
	padding: 0;
	background: #2B3512;
	opacity: .75;
	filter: alpha(opacity=75);
	z-index: 1000;
}
.modal-window {
	position: fixed;
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 2000;
    border:none;
}
.close-window {
	display:none;
	position: absolute;
	width: 12px;
	height: 12px;
	right: -23px;
	top: -23px;
/*	background: transparent url(../images/close-button.png) no-repeat scroll right top #339900;
*/
	background: #339900;
	text-indent: -99999px;
	overflow: hidden;
	cursor: pointer;
}
